<template>
<div id="download">
  <div id="download-app">
  <b-container fluid>
  <b-row>
    <b-col id="left-side">
    <b-row id="header-section" class="mb-3">
    <b-col><h1>With over 40,000 numbers of loan applications proceed</h1></b-col>
  </b-row>
  <b-row id="last-content" class="mb-3">
    <b-col><p>ftcash is India's one of the fastest growing financial technology venture,recognized by Forbes,which aims to empower micro-merchants and small businesses through financial inclusion using digital payments and loans.</p></b-col>
  </b-row>
    </b-col>
    <b-col id="right-side"><b-row><img id="demo" src="../assets/demo2.png" alt="demo" /></b-row></b-col>
  </b-row>
</b-container>
</div>
</div>
</template>

<script>
export default {
  name: 'MapPage'
}
</script>

<style scoped>
#download-app{
    padding-top:70px;
    height:700px;
    padding-left:120px;
}
#right-side{
    float:right;
    text-align:left;
    width:70%;
}
#left-side{
    float:left;
    text-align:left;
    width:100%;
}
#last-content{
    padding-top:30px;
    width:60%;
    color:#2A4B7C;
    text-align:justify;
}
#content{
    text-align:left;
    color:#2A4B7C;
}
#header-section{
    color:#2A4B7C;
}
h1{
  font-weight:bold;
}
</style>
